{
	"int" : 
	{
		"baboactordialoguepercentage" : 20,
		"baboadventurertalkingchance" : 30,
		"baboadventurertalkingswitch" : 1,
		"babobandittauntingchance" : 20,
		"babobeggertalkingchance" : 30,
		"babobeggertalkingswitch" : 1,
		"babobikiniexp" : 0,
		"babocanbestripped" : 1,
		"babochangelocationevent01" : 10,
		"babochangelocationevent02" : 15,
		"babochangelocationevent03" : 35,
		"babochangelocationevent04" : 20,
		"babochangelocationevent05" : 35,
		"babochangelocationevent06" : 10,
		"babocitizendialoguepercent" : 20,
		"babocitizentalkingchance" : 30,
		"babocitizentalkingswitch" : 1,
		"baboconstantmonologue" : 1,
		"babocorruption" : 0,
		"babocorruptionspeed" : 1,
		"babodefaulthirelinggold" : 5000,
		"babodetectspectatorspeed" : 1,
		"babodlc2rieklingrescue" : 25,
		"baboeffcheck" : 1,
		"baboessentialswitch" : 1,
		"baboevent01" : 20,
		"baboevent02" : 20,
		"baboevent03" : 30,
		"baboevent04" : 25,
		"baboevent05" : 5,
		"baboevent06" : 40,
		"baboevent08" : 10,
		"baboevent09" : 7,
		"baboevent10" : 20,
		"baboevent11" : 15,
		"baboevent12" : 30,
		"baboeventhintdialoguepercent" : 20,
		"baboexhibitionist" : 0,
		"baboexhibitionistspeed" : 1,
		"babofakesteal" : 1,
		"babofollowerdialoguepercent" : 20,
		"babofreemonologue" : 1,
		"baboguarddialoguepercent" : 20,
		"babohirelingbleedouttimes" : 10,
		"babohirelinggolddiscounted" : 500,
		"babolewdness" : 680,
		"babolewdnessspeed" : 1,
		"baboloadingscreen" : 1,
		"babolocationchangemonologue" : 1,
		"babomaximumhealthpercentage" : 10,
		"babomercenarytalkingchance" : 30,
		"babomercenarytalkingswitch" : 1,
		"babomerchantdialoguepercent" : 20,
		"babominimumhealthpercentage" : 1,
		"babomonologueinterval" : 3,
		"baboonstartmonologue" : 1,
		"babopilgrimtalkingchance" : 30,
		"babopilgrimtalkingswitch" : 1,
		"baboprisonertalkingchance" : 30,
		"baboprisonertalkingswitch" : 1,
		"babopubichaircheck" : 0,
		"baborealisticarmor" : 0,
		"baborefusalfailurechance" : 40,
		"baborelationshipsetting" : 2,
		"baboriverwoodnpcdialogue" : 1,
		"baboriverwoodnpcdialoguechance" : 20,
		"baboseductingfailurechance" : 25,
		"babosexlabsurvivalcheck" : 0,
		"babosexualharassmentcomment" : 1,
		"babosimpleslaverychance" : 60,
		"babosimpleslaverycheck" : 1,
		"baboskimpyspeed" : 1,
		"baboslhhcheck" : 1,
		"babosoliloquyintervalmaximum" : 8,
		"babosoliloquyintervalmminimum" : 4,
		"babospectatorswitch" : 1,
		"babostripchance" : 3,
		"babotiphirelinggold" : 100,
		"babotrauma" : 0,
		"babowhiterunnpcdialogue" : 1,
		"babowhiterunnpcdialoguechance" : 20,
		"babowhiterunorcvisitinterval" : 84,
		"babowhiterunvicecaptaininterval" : 2,
		"babowindhelmnpcdialogue" : 1,
		"babowindhelmnpcdialoguechance" : 20,
		"beautyvalue" : 100,
		"breastsvalue" : 100,
		"buttocksvalue" : 100
	}
}
